.img-logo{
	width: 150px;
	height: auto;
	margin: 20px;
}
.ico-rs{
	width: 20px;
	height: auto;
	margin: 20px 5px 5px;
}
.col-ver{
	color: #8BC53F;
}
.col-neg{
	color: #000000;
}
.float-right{
	float: right;
}
.t1, .t2, .t3, .t5{
	font-family: 'Montserrat-Regular';
	font-size: 38px;
	color: #F7931E;
	letter-spacing: 12px;
	text-align: center;
}
.txt1, .txt2{
	font-family: 'Montserrat-Light';
	font-size: 16px;
	text-align: center;
}
.your{
	width: 100%;
	height: auto;
}
.t2{
	color: #ffffff;
	margin-top: 30px;
}
.txt2, .img-sammy, .img-nom {
	color: #ffffff;
	margin-bottom: 30px;
}
.bgv{
	background-color: #8BC53F;
}
.txt3{
	font-family: 'Montserrat-ExtraLight';
	font-size: 16px;
	text-align: justify;
}
.txt3 p b {
	font-family: 'Montserrat-Medium';
	font-size: 16px;
	text-align: justify;
}
.limon{
	width: 65px;
}
.quimica{
	width: 60px;
	bottom: 70px;
	position: absolute;
}
.imgsammyp, .imglawrencep, .imgmaresap{
	width: 90%;
	height: auto;
	margin-bottom: 30px;
}
.imgsammyn, .imglawrencen, .imgmaresan{
	width: 100%;
	height: auto;
}	
.stp1{
	padding-top: 50px;
}
.spti1{
	margin-bottom: 50px;
}
.text-cont{
	font-family: 'Montserrat-Light';
	font-size: 13px;
	text-align: left;
}
.ico-cont{
	width: 20px;
	height: auto;
	margin-bottom: 5px;
}
.bg-g{
	background-color: #F2F2F2;
}
.zanahoria{
	width: 60px;
}
.manzana{
	width: 65px;
	bottom: 70px;
	position: absolute;
}
.tubo{
	width: 60px;
}
.moleculas{
	width: 65px;
	bottom: 70px;
	position: absolute;
}
.logo-fot{
	width: 78%;
}
.sub{
	border-radius: 0px;
	width: 70%;
}
.btn-sub{
	font-family: 'Montserrat-Regular';
	font-size: 15px;
	color: #ffffff;
	text-align: center;
	padding: 8px 25px;
	width: 100%;
}
.txt1 p{
	margin-top: 20px;
}
.l-m{
	text-align: center;
	margin-top: -35px;
}
.t3{
	color:#8BC53F;
	margin: 38px 0px 0px;
}
.txt4{
	font-family: 'Montserrat-Light';
	font-size: 13px;
	text-align: justify;
}
.t4{
	font-family: 'BebasNeueBook';
	font-size: 45px;
	color: #717373;
	line-height: 45px;
	letter-spacing: 0px;
}
.t4 b{
	font-family: 'BebasNeueBold';
	color: #F7931E;
}
.t4p{
	letter-spacing: 4px;
}
.txt4 ul li b{
	font-family: 'Montserrat-SemiBold';
	color: #F7931E;
}
.imgfranchise{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.smb{
	margin-bottom: 0px !important;
}
.t5{
	font-size: 26px;
	color: #ffffff;
	letter-spacing: 3px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.mar-f{
	margin: 50px 0px;
}
.c-bla{
	color: #ffffff;
	border-radius: 0px !important;
}
.form-control {
    border-radius: 0rem;
}
.bga{
	background-color: #FFD23D;
	margin: 40px 0px;
}
.mapa-t{
	background-color: #ffffff;
	text-align: center;
	margin: 40px 0px;
	padding: 20px 0px;
	border: 5px solid #FFD23D;
}
.img-tsd{
	width: 50%;
}
.mapa-t h3{
	font-family: 'BebasNeueBold';
	font-size: 40px;
	margin-top: 20px;
}
.direc{
	font-family: 'Montserrat-Light';
	font-size: 16px;
	text-align: center;
}
.tel{
	font-family: 'Montserrat-SemiBold';
	font-size: 19px;
	text-align: center;
}
.a{
	color:#FBB03B;
}
.n{
	color: #F16227;
}
.v{
	color: #8BC53F;
}
.sin-b{
	margin-bottom: 0px;
}
.al-d{
	text-align: right !important;
	font-size: 15px;
}
.tc{
	font-family: 'Montserrat-Regular';
	font-size: 45px;
	color: #8BC53F;
	letter-spacing: 3px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.mar-c{
	margin: 0px 0px 50px;
}
.phone{
	width: 20px;
	height: auto;
}
.ep{
	font-family: 'Montserrat-Regular';
	font-size: 30px;
	color: #8BC53F;
}
.t-tit{
	font-family: 'Montserrat-SemiBold';
	font-size: 15px;
	color: #8BC53F;
	margin-bottom: 0px;
}
.t-dat{
	font-family: 'Montserrat-Light';
	font-size: 12px;
}
.dat-cont {
    width: 60px;
    bottom: -345px;
    height: 180px;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
.t4{
	font-size: 37px;
	letter-spacing: -1px;
}
.text-cont{
	font-size: 11px;
}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
.btn-success, .btn-info {
    margin: 2px 15px;
}
.btn {
    padding: 15px;
    font-size: 30px;
}
.h5, h5 {
    font-size: 25px;
    letter-spacing: 9px;
}
.limon, .tubo, .zanahoria{
	margin-left: -30px;
}
.btn-sub{
	font-size: 15px;
	padding: 5px 15px;
}
.text-cont{
	font-size: 11px;
}
.t3{
	font-size: 22px;
	letter-spacing: 11px;
}
.t4{
	font-size: 26px;
	line-height: 30px;
	letter-spacing: 3px;
}
.direc{
	font-size: 13px;
}
.tel{
	font-size: 17px;
}
}
@media screen and (max-width: 767px) and (min-width: 50px) {
.none{
	display: none;
}
.logo-fot{
	width: 150px;
	margin-bottom: 20px;
}
.t3{
	font-size: 25px;
	letter-spacing: 2px;
}
.t4{
	font-size: 25px;
	line-height: 30px;
}
.dat-cont {
	width: 200px;
	bottom: 0px;
}
}
@media screen and (max-width: 777px) and (min-width: 576px) {
.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding: 5px;
}
.btn-success, .btn-info {
    margin: 2px 15px;
}
.btn {
    padding: 12px;
    font-size: 25px;
}
.h5, h5 {
    font-size: 21px;
    letter-spacing: 7px;
}
.t1{
	font-size: 35px;
	letter-spacing: 10px;
}
.txt1 {
    font-size: 15px;
}
.t1, .t2{
	font-size: 35px;
	letter-spacing: 10px;
}
.txt1, .txt2 {
    font-size: 15px;
}
.btn-sub{
	font-family: 'Montserrat-Regular';
	font-size: 15px;
	color: #ffffff;
	text-align: center;
	padding: 8px 25px;
	width: 100%;
}
.t3{
	font-size: 30px;
	letter-spacing: 8px;
}
.t4{
	font-size: 38px;
	line-height: 37px;
}
.spti1{
	margin-bottom: 50px;
}
}
@media screen and (max-width: 575px) and (min-width: 200px) {
.img-logo{
	width: 90px;
	margin: 10px;
}
.ico-r{
	height: 3px;
}
.ico-rs{
	width: 16px;
	margin: 10px 5px 2px;
}
.al-d {
    font-size: 11px !important;
}
.dir-hed{
	margin-top: -21px;
	width: 100%;
}
.navbar-toggler {
    padding: .05rem .45rem;
    font-size: .9rem;
    border: 1px solid transparent;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding: 5px;
}
.h5, h5 {
    font-size: 15px;
    letter-spacing: 5px;
}
.carousel-caption {
    right: 5%;
    bottom: 15px;
    left: 5%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.carousel-indicators {
    bottom: 0px;
    margin-bottom: 5px;
}
.btn {
    padding: 6px;
    font-size: 12px;
}
.btn-success {
    margin: 2px 6px;
    letter-spacing: 7px;
}
.btn-info {
    margin: 2px 6px;
    letter-spacing: 7px;
}
p {
    margin-bottom: 7px;
}
.t1, .t2 {
    font-size: 20px;
    letter-spacing: 8px;
}
.txt1, .txt2 {
    font-size: 11px;
}
.form-control {
    font-size: 12px;
}
.direc{
	font-size: 13px;
}
.tel{
	font-size: 17px;
}
.tc{
	font-size: 25px;
}
}